/* wrapper_static_static*/

	.wrapper_static{
		padding: 0.5em 0 4em 0 ;
	}

		.wrapper_static > .inner {
			width: 60em;
			margin: 0 auto;
		}

			@media screen and (max-width: 1280px) {

				.wrapper_static_static > .inner {
					width: 90%;
				}

			}

			@media screen and (max-width: 980px) {

				.wrapper_static_static> .inner {
					width: 100%;
				}

			}

		.wrapper_static.alt {
			padding: 0;
		}

		.wrapper_static.style1 {
			background-color: #21b2a6;
			color: #c7ebe8;
		}

			.wrapper_static.style1 strong, .wrapper_static.style1 b {
				color: #ffffff;
			}

			.wrapper_static.style1 h2, .wrapper_static.style1 h3, .wrapper_static.style1 h4, .wrapper_static.style1 h5, .wrapper_static.style1 h6 {
				color: #ffffff;
			}

			.wrapper_static.style1 hr {
				border-color: rgba(0, 0, 0, 0.125);
			}

			.wrapper_static.style1 blockquote {
				border-color: rgba(0, 0, 0, 0.125);
			}

			.wrapper_static.style1 code {
				background: rgba(255, 255, 255, 0.075);
			}

			.wrapper_static.style1 header p {
				color: #a6e0db;
			}

			.wrapper_static.style1 header.major h2, .wrapper_static.style1 header.major h3, .wrapper_static.style1 header.major h4, .wrapper_static.style1 header.major h5, .wrapper_static.style1 header.major h6 {
				border-color: rgba(0, 0, 0, 0.125);
			}

			.wrapper_static.style1 header.major p {
				color: #c7ebe8;
			}

			.wrapper_static.style1 label {
				color: #ffffff;
			}

			.wrapper_static.style1 input[type="text"],
			.wrapper_static.style1 input[type="password"],
			.wrapper_static.style1 input[type="email"],
			.wrapper_static.style1 select,
			.wrapper_static.style1 textarea {
				background: rgba(255, 255, 255, 0.075);
			}

			.wrapper_static.style1 .select-wrapper_static:before {
				color: rgba(0, 0, 0, 0.125);
			}

			.wrapper_static.style1 input[type="checkbox"] + label,
			.wrapper_static.style1 input[type="radio"] + label {
				color: #c7ebe8;
			}

				.wrapper_static.style1 input[type="checkbox"] + label:before,
				.wrapper_static.style1 input[type="radio"] + label:before {
					background: rgba(255, 255, 255, 0.075);
				}

			.wrapper_static.style1 input[type="checkbox"]:checked + label:before,
			.wrapper_static.style1 input[type="radio"]:checked + label:before {
				background: #ffffff;
				color: #21b2a6;
			}

			.wrapper_static.style1 ::-webkit-input-placeholder {
				color: #a6e0db !important;
			}

			.wrapper_static.style1 :-moz-placeholder {
				color: #a6e0db !important;
			}

			.wrapper_static.style1 ::-moz-placeholder {
				color: #a6e0db !important;
			}

			.wrapper_static.style1 :-ms-input-placeholder {
				color: #a6e0db !important;
			}

			.wrapper_static.style1 .formerize-placeholder {
				color: #a6e0db !important;
			}

			.wrapper_static.style1 .icon.major {
				border-color: rgba(0, 0, 0, 0.125);
			}

			.wrapper_static.style1 ul.alt li {
				border-color: rgba(0, 0, 0, 0.125);
			}

			.wrapper_static.style1 table tbody tr {
				border-color: rgba(0, 0, 0, 0.125);
			}

				.wrapper_static.style1 table tbody tr:nth-child(2n + 1) {
					background-color: rgba(255, 255, 255, 0.075);
				}

			.wrapper_static.style1 table th {
				color: #ffffff;
			}

			.wrapper_static.style1 table thead {
				border-color: rgba(0, 0, 0, 0.125);
			}

			.wrapper_static.style1 table tfoot {
				border-color: rgba(0, 0, 0, 0.125);
			}

			.wrapper_static.style1 table.alt tbody tr td {
				border-color: rgba(0, 0, 0, 0.125);
			}

			.wrapper_static.style1 input[type="submit"],
			.wrapper_static.style1 input[type="reset"],
			.wrapper_static.style1 input[type="button"],
			.wrapper_static.style1 button,
			.wrapper_static.style1 .button {
				box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0.125);
				color: #ffffff;
			}

				.wrapper_static.style1 input[type="submit"]:hover,
				.wrapper_static.style1 input[type="reset"]:hover,
				.wrapper_static.style1 input[type="button"]:hover,
				.wrapper_static.style1 button:hover,
				.wrapper_static.style1 .button:hover {
					background-color: rgba(255, 255, 255, 0.075);
				}

				.wrapper_static.style1 input[type="submit"]:active,
				.wrapper_static.style1 input[type="reset"]:active,
				.wrapper_static.style1 input[type="button"]:active,
				.wrapper_static.style1 button:active,
				.wrapper_static.style1 .button:active {
					background-color: rgba(255, 255, 255, 0.2);
				}

			@media screen and (max-width: 736px) {

				.wrapper_static.style1 .features li {
					border-top-color: rgba(0, 0, 0, 0.125);
				}

			}

		.wrapper_static.style2 {
			background-color: #2e3842;
		}

		.wrapper_static.style3 {
			background-color: #505393;
			color: #d3d4e4;
		}

			.wrapper_static.style3 strong, .wrapper_static.style3 b {
				color: #ffffff;
			}

			.wrapper_static.style3 h2, .wrapper_static.style3 h3, .wrapper_static.style3 h4, .wrapper_static.style3 h5, .wrapper_static.style3 h6 {
				color: #ffffff;
			}

			.wrapper_static.style3 hr {
				border-color: rgba(0, 0, 0, 0.125);
			}

			.wrapper_static.style3 blockquote {
				border-color: rgba(0, 0, 0, 0.125);
			}

			.wrapper_static.style3 code {
				background: rgba(255, 255, 255, 0.075);
			}

			.wrapper_static.style3 header p {
				color: #b9bad3;
			}

			.wrapper_static.style3 header.major h2, .wrapper_static.style3 header.major h3, .wrapper_static.style3 header.major h4, .wrapper_static.style3 header.major h5, .wrapper_static.style3 header.major h6 {
				border-color: rgba(0, 0, 0, 0.125);
			}

			.wrapper_static.style3 header.major p {
				color: #d3d4e4;
			}

			.wrapper_static.style3 label {
				color: #ffffff;
			}

			.wrapper_static.style3 input[type="text"],
			.wrapper_static.style3 input[type="password"],
			.wrapper_static.style3 input[type="email"],
			.wrapper_static.style3 select,
			.wrapper_static.style3 textarea {
				background: rgba(255, 255, 255, 0.075);
			}

			.wrapper_static.style3 .select-wrapper_static:before {
				color: rgba(0, 0, 0, 0.125);
			}

			.wrapper_static.style3 input[type="checkbox"] + label,
			.wrapper_static.style3 input[type="radio"] + label {
				color: #d3d4e4;
			}

				.wrapper_static.style3 input[type="checkbox"] + label:before,
				.wrapper_static.style3 input[type="radio"] + label:before {
					background: rgba(255, 255, 255, 0.075);
				}

			.wrapper_static.style3 input[type="checkbox"]:checked + label:before,
			.wrapper_static.style3 input[type="radio"]:checked + label:before {
				background: #ffffff;
				color: #505393;
			}

			.wrapper_static.style3 ::-webkit-input-placeholder {
				color: #b9bad3 !important;
			}

			.wrapper_static.style3 :-moz-placeholder {
				color: #b9bad3 !important;
			}

			.wrapper_static.style3 ::-moz-placeholder {
				color: #b9bad3 !important;
			}

			.wrapper_static.style3 :-ms-input-placeholder {
				color: #b9bad3 !important;
			}

			.wrapper_static.style3 .formerize-placeholder {
				color: #b9bad3 !important;
			}

			.wrapper_static.style3 .icon.major {
				border-color: rgba(0, 0, 0, 0.125);
			}

			.wrapper_static.style3 ul.alt li {
				border-color: rgba(0, 0, 0, 0.125);
			}

			.wrapper_static.style3 table tbody tr {
				border-color: rgba(0, 0, 0, 0.125);
			}

				.wrapper_static.style3 table tbody tr:nth-child(2n + 1) {
					background-color: rgba(255, 255, 255, 0.075);
				}

			.wrapper_static.style3 table th {
				color: #ffffff;
			}

			.wrapper_static.style3 table thead {
				border-color: rgba(0, 0, 0, 0.125);
			}

			.wrapper_static.style3 table tfoot {
				border-color: rgba(0, 0, 0, 0.125);
			}

			.wrapper_static.style3 table.alt tbody tr td {
				border-color: rgba(0, 0, 0, 0.125);
			}

			.wrapper_static.style3 input[type="submit"],
			.wrapper_static.style3 input[type="reset"],
			.wrapper_static.style3 input[type="button"],
			.wrapper_static.style3 button,
			.wrapper_static.style3 .button {
				box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0.125);
				color: #ffffff;
			}

				.wrapper_static.style3 input[type="submit"]:hover,
				.wrapper_static.style3 input[type="reset"]:hover,
				.wrapper_static.style3 input[type="button"]:hover,
				.wrapper_static.style3 button:hover,
				.wrapper_static.style3 .button:hover {
					background-color: rgba(255, 255, 255, 0.075);
				}

				.wrapper_static.style3 input[type="submit"]:active,
				.wrapper_static.style3 input[type="reset"]:active,
				.wrapper_static.style3 input[type="button"]:active,
				.wrapper_static.style3 button:active,
				.wrapper_static.style3 .button:active {
					background-color: rgba(255, 255, 255, 0.2);
				}

			@media screen and (max-width: 736px) {

				.wrapper_static.style3 .features li {
					border-top-color: rgba(0, 0, 0, 0.125);
				}

			}

		.wrapper_static.style4 {
			background-color: transparent;
		}

		.wrapper_static.style5 {
			background-color: #ffffff;
			color: #4E4852;
		}

			.wrapper_static.style5 strong, .wrapper_static.style5 b {
				color: #2E3842;
			}

			.wrapper_static.style5 h2, .wrapper_static.style5 h3, .wrapper_static.style5 h4, .wrapper_static.style5 h5, .wrapper_static.style5 h6 {
				color: #2E3842;
			}

			.wrapper_static.style5 hr {
				border-color: #dfdfdf;
			}

			.wrapper_static.style5 blockquote {
				border-color: #dfdfdf;
			}

			.wrapper_static.style5 code {
				background: rgba(0, 0, 0, 0.0375);
			}

			.wrapper_static.style5 header p {
				color: #8E8892;
			}

			.wrapper_static.style5 header.major h2, .wrapper_static.style5 header.major h3, .wrapper_static.style5 header.major h4, .wrapper_static.style5 header.major h5, .wrapper_static.style5 header.major h6 {
				border-color: #dfdfdf;
			}

			.wrapper_static.style5 header.major p {
				color: #4E4852;
			}

			.wrapper_static.style5 label {
				color: #2E3842;
			}

			.wrapper_static.style5 input[type="text"],
			.wrapper_static.style5 input[type="password"],
			.wrapper_static.style5 input[type="email"],
			.wrapper_static.style5 select,
			.wrapper_static.style5 textarea {
				background: rgba(0, 0, 0, 0.0375);
			}

			.wrapper_static.style5 .select-wrapper_static:before {
				color: #dfdfdf;
			}

			.wrapper_static.style5 input[type="checkbox"] + label,
			.wrapper_static.style5 input[type="radio"] + label {
				color: #4E4852;
			}

				.wrapper_static.style5 input[type="checkbox"] + label:before,
				.wrapper_static.style5 input[type="radio"] + label:before {
					background: rgba(0, 0, 0, 0.0375);
				}

			.wrapper_static.style5 input[type="checkbox"]:checked + label:before,
			.wrapper_static.style5 input[type="radio"]:checked + label:before {
				background: #2E3842;
				color: #ffffff;
			}

			.wrapper_static.style5 ::-webkit-input-placeholder {
				color: #8E8892 !important;
			}

			.wrapper_static.style5 :-moz-placeholder {
				color: #8E8892 !important;
			}

			.wrapper_static.style5 ::-moz-placeholder {
				color: #8E8892 !important;
			}

			.wrapper_static.style5 :-ms-input-placeholder {
				color: #8E8892 !important;
			}

			.wrapper_static.style5 .formerize-placeholder {
				color: #8E8892 !important;
			}

			.wrapper_static.style5 .icon.major {
				border-color: #dfdfdf;
			}

			.wrapper_static.style5 ul.alt li {
				border-color: #dfdfdf;
			}

			.wrapper_static.style5 table tbody tr {
				border-color: #dfdfdf;
			}

				.wrapper_static.style5 table tbody tr:nth-child(2n + 1) {
					background-color: rgba(0, 0, 0, 0.0375);
				}

			.wrapper_static.style5 table th {
				color: #2E3842;
			}

			.wrapper_static.style5 table thead {
				border-color: #dfdfdf;
			}

			.wrapper_static.style5 table tfoot {
				border-color: #dfdfdf;
			}

			.wrapper_static.style5 table.alt tbody tr td {
				border-color: #dfdfdf;
			}

			.wrapper_static.style5 input[type="submit"],
			.wrapper_static.style5 input[type="reset"],
			.wrapper_static.style5 input[type="button"],
			.wrapper_static.style5 button,
			.wrapper_static.style5 .button {
				box-shadow: inset 0 0 0 2px #dfdfdf;
				color: #2E3842;
			}

				.wrapper_static.style5 input[type="submit"]:hover,
				.wrapper_static.style5 input[type="reset"]:hover,
				.wrapper_static.style5 input[type="button"]:hover,
				.wrapper_static.style5 button:hover,
				.wrapper_static.style5 .button:hover {
					background-color: rgba(0, 0, 0, 0.0375);
				}

				.wrapper_static.style5 input[type="submit"]:active,
				.wrapper_static.style5 input[type="reset"]:active,
				.wrapper_static.style5 input[type="button"]:active,
				.wrapper_static.style5 button:active,
				.wrapper_static.style5 .button:active {
					background-color: rgba(0, 0, 0, 0.1);
				}

			@media screen and (max-width: 736px) {

				.wrapper_static.style5 .features li {
					border-top-color: #dfdfdf;
				}

			}

		@media screen and (max-width: 980px) {

			.wrapper_static_static{
				padding: 4em 3em 2em 3em ;
			}

		}

		@media screen and (max-width: 736px) {

			.wrapper_static_static{
				padding: 3em 2em 1em 2em ;
			}

		}